Class | RSS::RDF::Seq
In: | rss/1.0.rb
Parent: | Element

### Methods

full_name new required_uri to_s

### Included Modules

RSS10

### Public Class methods

new(li=[])

[Source]

    # File rss/1.0.rb, line 116
          def initialize(li=[])
            super()
            @li = li
          end

required_uri()

[Source]

    # File rss/1.0.rb, line 104
            def required_uri
              URI
            end

### Public Instance methods

full_name()

[Source]

    # File rss/1.0.rb, line 130
          def full_name
            tag_name_with_prefix(PREFIX)
          end

to_s(need_convert=true, indent=calc_indent)

[Source]

    # File rss/1.0.rb, line 121
          def to_s(need_convert=true, indent=calc_indent)
            tag(indent) do |next_indent|
              [
                li_elements(need_convert, next_indent),
                other_element(need_convert, next_indent),
              ]
            end
          end

[Validate]